View Issue Details

IDProjectCategoryView StatusLast Update
0002002Industrial-Craft²general / otherpublic2016-09-28 11:28
ReporterMauveCloudAssigned ToChocohead 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002002: Hazmat suit fails to provide immunity against walking on 1.10 magma blocks
DescriptionWearing a full hazmat suit (with all 4 pieces) allows standing on burning netherrack or even swimming below the surface of lava without the player or armor taking any damage, yet walking on magma blocks (added in Minecraft 1.10) can still damage the player.
TagsNo tags attached.
Minecraft Version1.10.2

Activities

Chocohead

2016-09-25 22:11

developer   ~0004771

It uses a new damage source type (hotFloor), so the hazmat will now protected from that as of IC2 2.6.74.

MauveCloud

2016-09-26 03:12

reporter   ~0004772

Fix confirmed in 2.6.74.

Issue History

Date Modified Username Field Change
2016-09-25 21:31 MauveCloud New Issue
2016-09-25 21:56 Chocohead Assigned To => Chocohead
2016-09-25 21:56 Chocohead Status new => assigned
2016-09-25 22:11 Chocohead Note Added: 0004771
2016-09-25 22:11 Chocohead Status assigned => resolved
2016-09-25 22:11 Chocohead Fixed in Version => Builds for MC 1.10.x
2016-09-25 22:11 Chocohead Resolution open => fixed
2016-09-26 03:12 MauveCloud Note Added: 0004772
2016-09-26 03:12 MauveCloud Status resolved => closed
2016-09-28 11:28 Chocohead Status closed => resolved